[API Reference](../README.md) > [TokenCapGcParams](../interfaces/TokenCapGcParams.md)



# Interface: TokenCapGcParams


## Properties
<a id="cap"></a>

###  cap

**●  cap**:  *`number`⎮`string`* 

*Defined in [wrappers/tokenCapGC.ts:34](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/tokenCapGC.ts#L34)*





___

<a id="token"></a>

###  token

**●  token**:  *[Address](../#Address)* 

*Defined in [wrappers/tokenCapGC.ts:35](https://github.com/daostack/arc.js/blob/77005d4/lib/wrappers/tokenCapGC.ts#L35)*





___


